## mapnik 3.0.12~rc1+ds

=== debian/changelog ===
mapnik (3.0.12~rc1+ds-1~exp2) experimental; urgency=medium

  * Require at least mapbox-variant 1.1.1 for libmapnik-dev dependency too.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Aug 2016 13:02:58 +0200

mapnik (3.0.12~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    - Fixes FTBFS with Boost 1.61.
  * Bump Standards-Version to 3.9.8, no changes.
  * Require at least mapbox-variant 1.1.1.
  * Update copyright file, changes:
    - Add Upstream-Name to copyright file.
    - Reorder Files sections

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Aug 2016 14:56:24 +0200
