## mapnik 3.0.12~rc6+ds

=== debian/changelog ===
mapnik (3.0.12~rc6+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Aug 2016 18:56:15 +0200

mapnik (3.0.12~rc5+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Aug 2016 22:21:22 +0200

mapnik (3.0.12~rc4+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Debian OpenStreetMap Team from Uploaders.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 19:53:39 +0200

mapnik (3.0.12~rc3+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2016 19:52:20 +0200

mapnik (3.0.12~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Aug 2016 12:36:04 +0200
