=== debian/changelog ===
mapnik (3.0.12+ds-2build1) zesty; urgency=medium

  * Rebuild against new libproj12.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Nov 2016 14:42:43 +0100

mapnik (3.0.12+ds-2) unstable; urgency=medium

  * Add patch to fix 'dependencies' typo.
  * Drop unused override for hardening-no-pie.
  * Change ttf-dejavu dependency to fonts-dejavu.
  * Reorder (build) dependencies.
  * Override dh_makeshlibs to use -V.
  * Add lintian override for no-symbols-control-file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Nov 2016 14:15:44 +0100

mapnik (3.0.12+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update watchfile to not match releases/download.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Sep 2016 15:27:37 +0200

mapnik (3.0.12~rc7+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file, changes:
    - Add license & copyright for travis-command-wrapper.py

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2016 11:16:42 +0200

mapnik (3.0.12~rc6+ds-1~exp2) experimental; urgency=medium

  * Add libcurl-ssl-dev as alternative to libcurl4-gnutls-dev dependencies.
    (closes: #836057)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Aug 2016 12:59:34 +0200
