=== debian/control ===
--- 
+++ 
@@ -6,31 +6,31 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: scons,
-               debhelper (>= 9~),
-               libtool,
+Build-Depends: debhelper (>= 9~),
                libboost-filesystem-dev,
+               libboost-program-options-dev,
+               libboost-regex-dev,
                libboost-system-dev,
                libboost-thread-dev,
-               libboost-regex-dev,
-               libboost-program-options-dev,
+               libcairo-dev,
+               libcurl4-gnutls-dev | libcurl-ssl-dev,
+               libfreetype6-dev,
+               libgdal-dev,
                libharfbuzz-dev,
                libicu-dev,
+               libjpeg-dev,
                libmapbox-variant-dev (>= 1.1.1),
                libpng-dev,
-               libjpeg-dev,
+               libpq-dev,
+               libproj-dev,
+               libsqlite3-dev,
                libtiff-dev,
-               zlib1g-dev,
-               libfreetype6-dev,
+               libtool,
+               libwebp-dev,
                libxml2-dev,
-               libproj-dev,
-               libcairo-dev,
                pkg-config,
-               libpq-dev,
-               libgdal-dev,
-               libsqlite3-dev,
-               libcurl4-gnutls-dev,
-               libwebp-dev
+               scons,
+               zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik.git
@@ -38,9 +38,9 @@
 
 Package: libmapnik3.0
 Architecture: any-amd64 i386 arm64 armel armhf powerpc ppc64el s390x alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ttf-dejavu
+Depends: fonts-dejavu,
+         ${shlibs:Depends},
+         ${misc:Depends}
 Suggests: postgis
 Description: C++ toolkit for developing GIS applications (libraries)
  Mapnik is an OpenSource C++ toolkit for developing GIS
@@ -57,31 +57,31 @@
 Package: libmapnik-dev
 Architecture: any-amd64 i386 arm64 armel armhf powerpc ppc64el s390x alpha hppa m68k powerpcspe ppc64 sh4 sparc64 x32
 Section: libdevel
-Depends: ${misc:Depends},
-         libmapnik3.0 (= ${binary:Version}),
-         libc6-dev | libc-dev,
+Depends: libmapnik3.0 (= ${binary:Version}),
          libboost-filesystem-dev,
+         libboost-program-options-dev,
+         libboost-regex-dev,
          libboost-system-dev,
          libboost-thread-dev,
-         libboost-regex-dev,
-         libboost-program-options-dev,
+         libc6-dev | libc-dev,
+         libcairo2-dev,
+         libcurl4-gnutls-dev | libcurl-ssl-dev,
+         libfreetype6-dev,
+         libgdal-dev,
          libharfbuzz-dev,
          libicu-dev,
+         libjpeg-dev,
          libmapbox-variant-dev (>= 1.1.1),
          libpng-dev,
-         libjpeg-dev,
+         libpq-dev,
+         libproj-dev,
+         libsqlite3-dev,
          libtiff-dev,
+         libwebp-dev,
+         libxml2-dev,
+         pkg-config,
          zlib1g-dev,
-         libfreetype6-dev,
-         libxml2-dev,
-         libproj-dev,
-         libcairo2-dev,
-         pkg-config,
-         libpq-dev,
-         libgdal-dev,
-         libsqlite3-dev,
-         libcurl4-gnutls-dev,
-         libwebp-dev
+         ${misc:Depends}
 Recommends: mapnik-doc
 Breaks: libmapnik2-dev (<< 2.2.0+ds1-1~)
 Replaces: libmapnik2-dev (<< 2.2.0+ds1-1~)
