## mapnik 3.0.13+ds

=== debian/changelog ===
mapnik (3.0.13+ds-1~exp2) experimental; urgency=medium

  * Merge changes from mapnik (3.0.12+ds-3).
    (closes: #859424)
  * Drop unused lintian overrides for hardening-no-pie.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2017 15:36:12 +0200

mapnik (3.0.13+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Feb 2017 18:21:29 +0100

mapnik (3.0.13~rc2+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Require at least mapbox-variant 1.1.5.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Feb 2017 18:57:41 +0100

mapnik (3.0.13~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Re-instate lintian override for hardening-no-pie.
  * Drop dependencies-typo.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jan 2017 00:11:00 +0100

mapnik (3.0.12+ds-3) unstable; urgency=medium

  * Update branch in gbp.conf & Vcs-Git URL.
  * Enable PIE hardening buildflags.
    (closes: #859424)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2017 14:47:38 +0200
