=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libharfbuzz-dev,
                libicu-dev,
                libjpeg-dev,
-               libmapbox-variant-dev (>= 1.1.1),
+               libmapbox-variant-dev (>= 1.1.5),
                libpng-dev,
                libpq-dev,
                libproj-dev,
@@ -71,7 +71,7 @@
          libharfbuzz-dev,
          libicu-dev,
          libjpeg-dev,
-         libmapbox-variant-dev (>= 1.1.1),
+         libmapbox-variant-dev (>= 1.1.5),
          libpng-dev,
          libpq-dev,
          libproj-dev,
