## mapnik 3.0.15+ds

=== debian/changelog ===
mapnik (3.0.15+ds-1) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2017 20:39:30 +0200

mapnik (3.0.15+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Jun 2017 20:22:59 +0200

mapnik (3.0.15~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Jun 2017 17:58:24 +0200

mapnik (3.0.14+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jun 2017 20:09:54 +0200

mapnik (3.0.14~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright years for Artem Pavlenko.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Jun 2017 10:25:05 +0200
