## mapnik 3.0.17+ds

=== debian/changelog ===
mapnik (3.0.17+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2017 14:18:23 +0100

mapnik (3.0.17+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop scons-3.0.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Nov 2017 20:54:24 +0100

mapnik (3.0.16+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Nov 2017 18:44:31 +0100

mapnik (3.0.16~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop icu-59.patch, fixed upstream.
  * Strip trailing whitespace from changelog.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Nov 2017 21:12:32 +0100

mapnik (3.0.15+ds-3) unstable; urgency=medium

  * Add patch Matthias Klose by to fix build with ICU 59.1.
    (closes: #879835)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Oct 2017 18:51:20 +0200

mapnik (3.0.15+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes.
  * Add patch to support scons 3.0.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Oct 2017 19:54:53 +0200
