=== debian/changelog ===
mapnik (3.0.18+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jan 2018 09:24:25 +0100

mapnik (3.0.18+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jan 2018 17:13:45 +0100

mapnik (3.0.18~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.1.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Dec 2017 18:40:54 +0100
