## mapnik 3.0.19+ds

=== debian/changelog ===
mapnik (3.0.19+ds-1) unstable; urgency=medium

  * Add patch to use pkg-config when freetype-config is not available.
    (closes: #892062)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Mar 2018 09:07:21 +0100

mapnik (3.0.19+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Mar 2018 16:16:15 +0100

mapnik (3.0.19~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Mar 2018 15:39:30 +0100
