## mapnik 3.0.20+ds

=== debian/changelog ===
mapnik (3.0.20+ds-2) unstable; urgency=medium

  * Strip trailing whitespace from changelog & rules files.
  * Bump Standards-Version to 4.1.5, no changes.
  * Use filter instead of findstring to prevent partial matches.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 21:18:48 +0200

mapnik (3.0.20+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Apr 2018 12:18:59 +0200

mapnik (3.0.20+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Apr 2018 15:43:20 +0200
