=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
                pkg-config,
                scons,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapnik
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mapnik.git
 Homepage: http://www.mapnik.org/
 
 Package: libmapnik3.0
