## mapnik 3.0.21+ds

=== debian/changelog ===
mapnik (3.0.21+ds-2) unstable; urgency=medium

  * Add upstream patch to use pkg-config for freetype2.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Oct 2018 15:24:53 +0200

mapnik (3.0.21+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Oct 2018 18:23:50 +0200

mapnik (3.0.21+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Oct 2018 16:54:28 +0200

mapnik (3.0.21~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Oct 2018 16:08:16 +0200
