=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
                pkg-config,
                scons,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapnik
-Vcs-Git: https://salsa.debian.org/debian-gis-team/mapnik.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mapnik.git
 Homepage: http://www.mapnik.org/
 
 Package: libmapnik3.0
