## mapnik 3.0.22+ds1

=== debian/changelog ===
mapnik (3.0.22+ds1-1build3) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:02:38 +0000

mapnik (3.0.22+ds1-1build2) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:30:50 +0000

mapnik (3.0.22+ds1-1build1) focal; urgency=medium

  * Rebuild against new libproj15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 13:54:18 +0200

mapnik (3.0.22+ds1-1) unstable; urgency=medium

  * New repacked upstream release.
  * Don't exclude scons from upstream tarball.
  * Add license & copyright for scons sources.
  * Use embedded copy of scons for the build.
    (closes: #936017)
  * Add lintian override for spelling-error-in-binary false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 06:44:17 +0200
