## mapnik 3.0.23%2Bds

=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 endif
 
 # scons flags
-SCONS = $(shell which scons)
+SCONS = python3 $(CURDIR)/scons/scons.py
 SCONS_FLAGS := $(NJOBS)
 # -O2
 SCONS_FLAGS += OPTIMIZATION=2
