## mapnik 3.0.23+ds

=== debian/changelog ===
mapnik (3.0.23+ds-2build1) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:08:33 +0100

mapnik (3.0.23+ds-2) unstable; urgency=medium

  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Nov 2020 19:39:14 +0100

mapnik (3.0.23+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Feb 2020 11:49:36 +0100

mapnik (3.0.23+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Add patch to use pkg-config for libxml2.
    (closes: #949412)
  * Refresh patches.
  * Add lintian override for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Feb 2020 14:50:36 +0100
