=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 SCONS_FLAGS += CUSTOM_LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS) -g0"
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf build-python
